Subject: Re: bug#24289: bug in online documentation presentation
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: Eric Weaver <[email-masked]>, [email-masked]
Date: Wed, 14 Aug 2019 11:39:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

> tags 24289 + notabug
> thanks
>
[...]
> In the Texinfo manual we have this piece of documentation:
>
>   'WORDS_IN_PAGE'
>        For HTML, with output split at nodes.  Specifies the approximate
>        minimum page length at which a navigation panel is placed at the
>        bottom of a page.  To avoid ever having the navigation buttons at
>        the bottom of a page, set this to a sufficiently large number.  The
>        default is 300.
>
> If you think the default value is too large, please report this to the
> Texinfo maintainers.  This project just uses Texinfo defaults while
> producing the HTML docs.
>
>> Would be great if you can fix it, but it's not the end of the world.
>
> Personally, I don't think this is something that should be fixed,
> certainly not in Emacs.
>
> Thanks.

This was tagged notabug in 2016 but never closed.  Closing now.

Thanks,
Stefan Kangas